Bug 144531 - random poolsize sysctl handler integer overflow
random poolsize sysctl handler integer overflow
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: Security
Depends On:
  Show dependency treegraph
Reported: 2005-01-07 17:27 EST by Josh Bressers
Modified: 2015-01-04 17:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-10 21:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-07 17:27:30 EST
*** This bug has been split off bug 144530 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.07
17:23 -------

grsecurity announcement to full-disclosure

This issue is low priority.  According to the advisory text "The poolsize bug
requires uid 0, but not anyroot capabilities."

The fix for this issue is in attachment 109503 [details]
Comment 1 Josh Bressers 2005-01-07 17:28:19 EST
This issue should also affect FC2
Comment 2 Dave Jones 2005-01-10 21:56:02 EST
fixed in todays updates.

Note You need to log in before you can comment on or make changes to this bug.